### Function

# GLib Variant new_double

since: 2.24

#### Declaration [src]

    GVariant*
    g_variant_new_double (
      gdouble value
    )

#### Description [src]

Creates a new double `GVariant` instance.

Available since: 2.24

#### Parameters

`value`

  Type: `gdouble`

  A #gdouble floating point value.

#### Return value

Type: `GVariant`

A floating reference to a new double `GVariant` instance.

The data is owned by the called function.